May 2014 Security Bulletin

(released on May 13, 2014)

Bulletin
Title
Products Affected
Date Approved for Campus
MS14-022 Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (2952166) Microsoft SharePoint Server 2007, SharePoint Server 2010, SharePoint Server 2013, Office Web Apps 2010, Office Web Apps 2013, SharePoint Server 2013 Client Components SDK, SharePoint Designer 2007, SharePoint Designer 2010, and SharePoint Designer 2013. 05/20/14
MS14-023 Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2961037) Microsoft Office 2007, Office 2010, Office 2013, and Office 2013 RT. 05/20/14
MS14-024 Vulnerability in a Microsoft Common Control Could Allow Security Feature Bypass (2961033) Microsoft Office 2007, Office 2010, Office 2013, and Office 2013 RT. 05/20/14
MS14-025 Vulnerability in Group Policy Preferences Could Allow Elevation of Privilege (2962486) Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows 8.1, Windows Server 2012, and Windows Server 2012 R2. 05/20/14
MS14-029 Security Update for Internet Explorer (2962482) Internet Explorer on Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT, and Windows RT 8.1. 05/20/14